import JDLObject from '../../models/jdl-object.js';
import { JSONField } from '../types.js';
declare const _default: {
    convert: typeof convert;
};
export default _default;
export declare function convert(jdlObject: JDLObject): Map<string, JSONField[]>;
